
/*------------------------------------------------------------*/
.button_reset {
	-moz-box-shadow: 3px 4px 0px 0px #8a2a21;
	-webkit-box-shadow: 3px 4px 0px 0px #8a2a21;
	box-shadow: 3px 4px 0px 0px #8a2a21;
	background-color:#c62d1f;
	-moz-border-radius:18px;
	-webkit-border-radius:18px;
	border-radius:18px;
	border:1px solid #c62d1f;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	padding:4px 15px;
	text-decoration:none;
	text-shadow:0px 1px 0px #810e05;
}
.button_reset:hover {
	background-color:#f24437;
}
.button_reset:active {
	position:relative;
	top:1px;
}

.button_red  {
	-moz-box-shadow: 0px 10px 14px -7px #276873;
	-webkit-box-shadow: 0px 10px 14px -7px #276873;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #FF0000), color-stop(1, #FA5858));
	background:-moz-linear-gradient(top, #FF0000 5%, #FA5858 100%);
	background:-webkit-linear-gradient(top, #FF0000 5%, #FA5858 100%);
	background:-o-linear-gradient(top, #FF0000 5%, #FA5858 100%);
	background:-ms-linear-gradient(top, #FF0000 5%, #FA5858 100%);
	background:linear-gradient(to bottom, #FF0000 5%, #FA5858 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0000', endColorstr='#FA5858',GradientType=0);
	background-color:#FF0000;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	display:inline-block;
	cursor:pointer;
	color:#FFFFFF;
	font-family:arial;
	font-size:20px;
	padding:6px 32px;
	text-decoration:none;
	text-shadow:0px 1px 0px #3d768a;
}
.button_red:hover  {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #FA5858), color-stop(1, #FF0000));
	background:-moz-linear-gradient(top, #FA5858 5%, #FF0000 100%);
	background:-webkit-linear-gradient(top, #FA5858 5%, #FF0000 100%);
	background:-o-linear-gradient(top, #FA5858 5%, #FF0000 100%);
	background:-ms-linear-gradient(top, #FA5858 5%, #FF0000 100%);
	background:linear-gradient(to bottom, #FA5858 5%, #FF0000 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FA5858', endColorstr='#FF0000',GradientType=0);
	background-color:#FA5858;
}
.button_red:active {
	position:relative;
	top:1px;
}

.button_orange  {
	-moz-box-shadow: 0px 10px 14px -7px #276873;
	-webkit-box-shadow: 0px 10px 14px -7px #276873;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
	background-color:#ffab23;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	display:inline-block;
	cursor:pointer;
	color:#000000;
	font-family:arial;
	font-size:20px;
	padding:6px 32px;
	text-decoration:none;
	text-shadow:0px 1px 0px #3d768a;
}
.button_orange:hover  {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
	background-color:#ffec64;
}
.button_orange:active {
	position:relative;
	top:1px;
}

.button_vert  {
	-moz-box-shadow: 0px 10px 14px -7px #276873;
	-webkit-box-shadow: 0px 10px 14px -7px #276873;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #01DF01), color-stop(1, #2EFE2E));
	background:-moz-linear-gradient(top, #01DF01 5%, #2EFE2E 100%);
	background:-webkit-linear-gradient(top, #01DF01 5%, #2EFE2E 100%);
	background:-o-linear-gradient(top, #01DF01 5%, #2EFE2E 100%);
	background:-ms-linear-gradient(top, #01DF01 5%, #2EFE2E 100%);
	background:linear-gradient(to bottom, #01DF01 5%, #2EFE2E 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#01DF01', endColorstr='#2EFE2E',GradientType=0);
	background-color:#01DF01;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	display:inline-block;
	cursor:pointer;
	color:#000000;
	font-family:arial;
	font-size:16px;
	padding:6px 32px;
	text-decoration:none;
	text-shadow:0px 1px 0px #3d768a;
}
.button_vert:hover  {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #2EFE2E), color-stop(1, #01DF01));
	background:-moz-linear-gradient(top, #2EFE2E 5%, #01DF01 100%);
	background:-webkit-linear-gradient(top, #2EFE2E 5%, #01DF01 100%);
	background:-o-linear-gradient(top, #2EFE2E 5%, #01DF01 100%);
	background:-ms-linear-gradient(top, #2EFE2E 5%, #01DF01 100%);
	background:linear-gradient(to bottom, #2EFE2E 5%, #01DF01 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2EFE2E', endColorstr='#01DF01',GradientType=0);
	background-color:#2EFE2E;
}
.button_vert:active {
	position:relative;
	top:1px;
}

.Button_small_vert {
	box-shadow:inset 0px 1px 0px 0px #a4e271;
	background:linear-gradient(to bottom, #89c403 5%, #77a809 100%);
	background-color:#89c403;
	border-radius:6px;
	border:1px solid #74b807;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #528009;
}
.Button_small_vert:hover {
	background:linear-gradient(to bottom, #77a809 5%, #89c403 100%);
	background-color:#77a809;
}
.Button_small_vert:active {
	position:relative;
	top:1px;
}

.Button_small_red {
	box-shadow:inset 0px 1px 0px 0px #f7c5c0;
	background:linear-gradient(to bottom, #fc8d83 5%, #e4685d 100%);
	background-color:#fc8d83;
	border-radius:6px;
	border:1px solid #d83526;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #b23e35;
}
.Button_small_red:hover {
	background:linear-gradient(to bottom, #e4685d 5%, #fc8d83 100%);
	background-color:#e4685d;
}
.Button_small_red:active {
	position:relative;
	top:1px;
}

.Button_small_orange {
	box-shadow:inset 0px 1px 0px 0px #276873;
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	background-color:#ffab23;
	border-radius:6px;
	border:1px solid #d83526;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #b23e35;
}
.Button_small_orange:hover {
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	background-color:#ffec64;
}
.Button_small_orange:active {
	position:relative;
	top:1px;
}


/* -------------------- checkbox ------------------- */
